<el-menu-item index="/terms">
  <router-link to="/terms">Terms</router-link>
</el-menu-item>
<el-menu-item index="/privacy">
  <router-link to="/privacy">Privacy</router-link>
</el-menu-item>
<el-menu-item index="/contact">
  <router-link to="/contact">Contact</router-link>
</el-menu-item>
<el-menu-item index="#copyright" class="el-menu-item-right">
  <span>2018 Nemesysco</span>
</el-menu-item>
